<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />

  <meta charset="utf-8">
  <meta property="og:type" content="website" />
  <meta property="og:title" content="MIDGARD">
  <meta property="og:image" content="%PUBLIC_URL%/images/preview-midgard.png">
  <meta property="og:description" content="Midgard Explorer">
  <meta property="og:url" content="https://thorchain.org">
  <meta name="twitter:card" content="%PUBLIC_URL%/images/preview-midgard.png">
  <meta name="keywords" content="Binance, Binance Chain, Liquidity, THORChain, Swap Assets">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no" />

  <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:200,300,400" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Exo+2:300,400" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Exo+2|Open+Sans" rel="stylesheet">

  <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
  <link rel="manifest" href="/site.webmanifest">
  <meta name="theme-color" content="#ffffff">

  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <title>MIDGARD API</title>
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
</body>

<script src="https://www.gstatic.com/firebasejs/6.3.1/firebase-app.js"></script>
<script src="https://www.gstatic.com/firebasejs/6.3.1/firebase-firestore.js"></script>

</html>